<?php

namespace App\Http\Controllers;

use Illuminate\Support\Facades\DB;
use App\Models\Location;

class FrontIndexController extends Controller
{
    public function start()
    {
        $locations = Location::where("active", true)->get();
        $count     = count($locations);

        $terms = "no|agenda";

        //$result = DB::select("SELECT * FROM searchlocations('$terms')");

        return view('front.index', ['count' => $count]);
    }
}
